if not exists(select 1 from syscolumns where id = object_id('EST_NF_ENT_DANFE_PROVISORIO') and name = 'TP_EMIS')
begin
ALTER TABLE dbo.EST_NF_ENT_DANFE_PROVISORIO ADD
	TP_EMIS int NULL

ALTER TABLE dbo.EST_NF_ENT_DANFE_PROVISORIO ADD CONSTRAINT
	DF_EST_NF_ENT_DANFE_PROVISORIO_TP_EMIS DEFAULT 0 FOR TP_EMIS
end